<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Práctica 9</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <div class="header">
            <div class="cabecera">
                <div>
                    <h1>ACADEMIA ALPE-PRACTICA 9 DEL MODULO 1 </h1>
                </div>
                <div>
                    <h3>MARTES, 12 DE JUNIO DE 2018</h3>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="left">
                <h1>BOTONES</h1>
                <ul>
                    <li>INICIO</li>
                    <li>INTERNACIONAL</li>
                    <li>ESPAÑA</li>
                    <li>PAGINA 1</li>
                    <li>PAGINA 2</li>
                </ul>
            </div>
            <div class="center">
                <div>
                    <ul>
                        <li>Inicio</li>
                        <li>Internacional</li>
                        <li>España</li>
                        <li>Deportes</li>
                        <li>Economía</li>
                        <li>Tecnología</li>
                        <li>Cultura</li>
                    </ul>
                </div>
                <h1>CUERPO</h1>
            </div>
            <div class="right">
                <h1>ULTIMAS NOTICIAS</h1>
            </div>
        </div>
    </div>
</body>

</html>